Инклюдинг локальных файлов в PostNuke

Дата публикации:
23.11.2006
Всего просмотров:
1289
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PostNuke 0.x
Уязвимые версии: PostNuke версии до 0.764.

Описание:
Уязвимость позволяет удаленному пользователю получить доступ к важным данным на системе.

Уязвимость существует из-за недостаточной обработки входных данных в переменной "PNSVlang" в сценарии error.php. Удаленный пользователь может с помощью специально сформированного запроса, содержащего символы обхода каталога, просмотреть содержимое произвольных файлов на системе.

URL производителя: www.postnuke.com

Решение: Установите последнюю версию (0.764) с сайта производителя.